Bug 826830 - python client failed to push CSV formatted glossary file
python client failed to push CSV formatted glossary file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zanata-python-client (Show other bugs)
19
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: anish
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 01:23 EDT by Ding-Yi Chen
Modified: 2014-12-19 19:16 EST (History)
4 users (show)

See Also:
Fixed In Version: zanata-python-client-1.3.18-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-06 05:20:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CSV formatted glossaries (115 bytes, text/csv)
2012-05-31 01:27 EDT, Ding-Yi Chen
no flags Details

  None (edit)
Description Ding-Yi Chen 2012-05-31 01:23:11 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ding-Yi Chen 2012-05-31 01:27:09 EDT
Created attachment 587940 [details]
CSV formatted glossaries
Comment 2 Ding-Yi Chen 2012-05-31 01:30:56 EDT
Description of problem:
zanata-python-client failed to push CSV formatted glossary file

Version-Release number of selected component (if applicable):
python client failed to push CSV formatted glossary file

How reproducible:
Always

Steps to Reproduce:
1. Download the attached compendium.csv
2. zanata glossary push  --lang zh-Hant --disable-ssl-cert --commentcols 4,5 compendium.csv
  
Actual results:
error: Error - Unexpected Status, failed to push

Expected results:
glossary file pushed successfully.

Additional info:
2012-05-31 15:22:48,942 INFO  [org.zanata.action.AuthenticationEvents] (http-0.0.0.0-8080-8) Account admin authenticated
2012-05-31 15:22:48,956 INFO  [org.zanata.webtrans.server.TranslationWorkspaceManagerImpl] (http-0.0.0.0-8080-8) User logout: Removing admin from all workspaces, session: null
Comment 3 Fedora End Of Life 2013-01-16 17:35:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-04-03 15:17:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Fedora Admin XMLRPC Client 2013-08-13 00:45:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2014-07-11 03:00:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Update System 2014-09-11 02:05:08 EDT
zanata-python-client-1.3.15-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.15-1.fc21
Comment 8 Fedora Update System 2014-09-11 02:05:23 EDT
zanata-python-client-1.3.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.15-1.fc20
Comment 9 Fedora Update System 2014-09-11 10:36:06 EDT
Package zanata-python-client-1.3.15-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zanata-python-client-1.3.15-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10665/zanata-python-client-1.3.15-1.fc21
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2014-09-19 06:22:48 EDT
zanata-python-client-1.3.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.16-1.fc20
Comment 11 Fedora Update System 2014-09-19 06:23:05 EDT
zanata-python-client-1.3.16-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.16-1.fc21
Comment 12 Fedora Update System 2014-11-07 04:38:21 EST
zanata-python-client-1.3.16-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.16-2.fc20
Comment 13 Fedora Update System 2014-11-07 04:38:41 EST
zanata-python-client-1.3.16-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.16-2.fc21
Comment 14 Fedora Update System 2014-11-07 04:40:01 EST
zanata-python-client-1.3.16-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.16-2.el7
Comment 15 Fedora Update System 2014-12-03 02:57:14 EST
zanata-python-client-1.3.18-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.18-1.fc20
Comment 16 Fedora Update System 2014-12-03 02:57:38 EST
zanata-python-client-1.3.18-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.18-1.el7
Comment 17 Fedora Update System 2014-12-03 02:58:01 EST
zanata-python-client-1.3.18-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.18-1.fc21
Comment 18 Fedora Update System 2014-12-06 05:20:43 EST
zanata-python-client-1.3.16-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2014-12-11 23:35:59 EST
zanata-python-client-1.3.18-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2014-12-13 04:45:20 EST
zanata-python-client-1.3.18-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2014-12-19 19:16:32 EST
zanata-python-client-1.3.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.